Bug 1072474 - provisioning with existing database 'engine' fails
Summary: provisioning with existing database 'engine' fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-installer
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Alon Bar-Lev
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks: 1024889
TreeView+ depends on / blocked
 
Reported: 2014-03-04 16:07 UTC by Yedidyah Bar David
Modified: 2014-03-31 12:23 UTC (History)
9 users (show)

Fixed In Version: ovirt-engine-3.4.0_rc
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-31 12:23:38 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 25344 0 None MERGED packaging: setup: always create pgpassfile at misc Never
oVirt gerrit 25345 0 None MERGED packaging: setup: always create pgpassfile at misc Never
oVirt gerrit 25346 0 None MERGED packaging: setup: always create pgpassfile at misc Never

Description Yedidyah Bar David 2014-03-04 16:07:09 UTC
Description of problem:

Provisioning a local database when an existing local db 'engine' exists and is not empty fails. It seems to me like the new db creds are not written to the temp pgpass file.

Version-Release number of selected component (if applicable):

Tried with current nightly.

Comment 1 Alon Bar-Lev 2014-03-05 15:42:57 UTC
 Itamar Heim 2014-03-05 10:41:11 EST
Target Release: 3.4.0 → 3.4.1

Why?

Comment 2 Pavel Stehlik 2014-03-18 15:02:41 UTC
ok - av3 (rhevm d/s)

Comment 3 Sandro Bonazzola 2014-03-31 12:23:38 UTC
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released


Note You need to log in before you can comment on or make changes to this bug.